/* Class = "NSWindow"; title = "Publishing Complete"; ObjectID = "1"; */
"Publishing Complete" = "发布完毕";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "8"; */
"OK" = "好的";

/* Class = "NSButton"; ibShadowedToolTip = "Share"; ObjectID = "151"; */
"Share" = "共享";

/* Class = "NSTextFieldCell"; title = "Publishing Finished"; ObjectID = "183"; */
"Publishing Finished" = "发布已完成";

/* Class = "NSTextFieldCell"; title = "You can let people know your site has been updated."; ObjectID = "185"; */
"You can let people know your site has been updated." = "您可以让其他人知道自己的网站已经更新。";